» Ubuntu » Пакети

Error

two or more packages specified (libxmlrpc3-java-doc lucid)